@media (min-width: 1280px) { 
/******************************** 	bonus 	**********************************/ 
			.mod_tovar_page_note { width:1050px; } 				
			.mod_page_note_button { width: 1042px; clear:both; padding:10px 0; font-size:19px; cursor:pointer; text-align: center; position:relative; top:15px; left:3px;
									text-transform: uppercase; color: #fff; background: #177156; border: 1px solid #177156; border-radius: 3px; transition: background 0.3s ease;}
			.mod_page_note_button:hover { color:#177156; background: #fff; border: 1px solid #177156; }
/******************************** 	page_note 	**********************************/		
			.image_container {margin-left:40px;}
			.page_note_img {width:220px; height:220px; margin:0 10px;}
/******************************** 	tovar_item 	**********************************/		
			.modtovar_item_wrapp { float:left; width:202px; height:345px; margin:10px 3px 0 3px;
								   background:#fff; border:1px solid #aaa; border-radius:3px; box-shadow: 0 0 5px rgb(122 122 122 / 35%); }
					.mtitem_item_foto { width:202px; height:122px; padding:0;} 
					.mtitem_item_quick_view_button { position: relative; width:150px; height:150px; }	
					.mtitem_item_quick_view { position:absolute; top:40px; left:39px; width:115px; height:48px; padding:7px 5px 0 5px ; cursor:pointer; 
									  background:#333; opacity:0.01; color:#fff; border-radius:3px; font-size:13px; line-height:20px;
									  font-weight:bold; text-align:center; }						
					.mtitem_item_quick_view:hover { background:#333; opacity:1; color:#fff;} 
					.mtitem_item_foto_img { height:118px; padding:3px 3px; margin:0 auto; display: block;}  
						.modtovar_item_link { background:#e9e9e9; height:108px; width:196px; padding:5px 3px 3px 3px; text-align:center; border-bottom: 1px solid #bbb;
											  border-top: 1px solid #bbb; word-break:break-all;}  		   
						.modtovar_item_link:hover{ }  		   
						.mtfb_item_goods_link_topic{ height:35px; width:196px;}  		   
						.modtovar_item_link_a{ height:121px; color:#0a5a42; font-size:12px; font-weight:bold;}  		   
						.modtovar_item_link_a:hover{  color:#222;} 
						.mtfb_item_artikul { font-size:11px; height:21px; margin-top:8px;} 
						.mtfb_item_brands { width:196px; font-size:11px; height:21px; }
						.mtfb_item_goods_link_aws{ width:196px; height:21px; padding-left:11px; font-size:14px; }		
					.mtfb_item_person_goods_item1 { float:left; width:40px; margin-left:32px; cursor:pointer; }
					.mtfb_item_person_goods_item2 { float:left; width:40px; margin-left:10px; cursor:pointer; }
					.mtfb_item_person_goods_item3 { float:left; width:40px; margin-left:13px; cursor:pointer; }
							.mtfb_item_person_goods_i1 { float:left; color:#0a5a42; padding-top:6px; cursor:pointer; }	 
							.mtfb_item_person_goods_i1:hover{ color:#222;} 	
							.mtfb_item_person_goods_i2 { float:left; color:#0a5a42; padding-top:6px; cursor:pointer; }	 
							.mtfb_item_person_goods_i2:hover{ color:#222;} 	
							.mtfb_item_person_goods_i3 { float:left; color:#0a5a42; padding-top:6px; cursor:pointer; }	 
							.mtfb_item_person_goods_i3:hover{ color:#222;}
						
						.modtovar_lamp_price  {  margin-top:10px;  }
					.modtovar_item_price_disc  { text-align:center; padding-top:4px; }
					.modtovar_item_buy_discont_koef { color:#005; font-weight:bold; }  
					.modtovar_item_price_buy  { color:#000; height:26px; font-size:21px; text-align:center; padding-top:5px; }
				.modtovar_item_price_button { width: 135px; padding:5px 2px; margin:8px auto 4px auto; display: block; font-size:16px; cursor: pointer; text-align: center; text-transform: uppercase; 
									   color: #fff; background: #177156; border: 1px solid #177156; border-radius: 3px; transition: background 0.3s ease;}
				.modtovar_item_price_button:hover { color:#177156; background: #fff; border: 1px solid #177156; }					   
 								    
}







@media (min-width: 1024px) and (max-width: 1279px) { 
#person_goods_in { width:1000px; margin:0 auto; padding:0;}  
}

@media (min-width: 768px) and (max-width: 1023px) {
#person_goods_in { width:744px; margin:0 auto; }  
}
 
@media (min-width: 480px) and (max-width: 767px) {
#person_goods_in { width:470px; margin:0 auto; } 
}

@media (min-width: 320px) and (max-width: 479px) {
#person_goods_in { width:304px; margin:0 auto; margin-top:6px;} 
}
 
@media (max-width: 319px) {
#person_goods_in { width:230px; margin:0 auto; } 
}

